## org.eclipse.amp.agf3d
Interface IShape3DProviderFactory

    public interface IShape3DProviderFactory

Author:
  mparker

Method Summary
`IShape3DProvider` `getShape3DProvider(java.lang.Object object)`

Method Detail

### getShape3DProvider

    IShape3DProvider getShape3DProvider(java.lang.Object object)

Copyright (C) 2007-2009 Metascape, LLC, 2009 Miles Parker, 2006-2007 Argonne National Labs, and Contributors